@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700&amp;subset=cyrillic');
.hg_post_image img{width:100%;height:auto}#header-bottom p{color:#000}.project_description .image-box img{height:235px}#print-page-link{display:none}.woof_block_html_items{background:#f5f5f5;padding:13px}.woof_submit_search_form_container{padding-left:25px}.woof_container{padding-bottom:0!important;margin-bottom:0!important}.woof_container_inner h4{background:#006322;padding-left:15px;color:#fff;font-size:14px;margin-bottom:0;line-height:40px!important}.widget-woof .widgettitle{font-size:18px;line-height:23px}.widget-woof .widgettitle::after{background:#fc3;content:"";left:2px;position:absolute;top:0;width:6px;height:27px}aside .tg-theme-heading h2{font-size:18px;line-height:23px}.sticky-header .site-logo img{max-height:40px}.sticky-header .main-nav > ul > li > a{padding:6px 10px;font-size:13px}.woof_reset_search_form{margin-right:25px}.woof_show_text_search_container{position:relative;margin-bottom:15px;margin-top:10px}aside .tg-theme-heading{float:none}.woof_submit_search_form,.woof_reset_search_form{background-color:#fe0000;color:#fff;text-shadow:none;padding:10px 20px;line-height:1.6;box-shadow:none;text-transform:uppercase;font-size:15px;font-weight:700;outline:0;-webkit-transition:background-color .15s ease-out;transition:background-color .15s ease-out;font-family:'Roboto Condensed',sans-serif;border:0}.project_description .single-product img{width:100%!important}.page-numbers{font-size:13px;text-transform:uppercase;font-weight:700;padding:0;display:inline-block;margin:0;width:40px;height:40px;line-height:40px;text-align:center;vertical-align:middle;float:none;color:#429805;border-radius:3px}.page-numbers.current{color:#429805;background:none;border:2px solid #429805;height:40px;line-height:38px;width:40px;display:inline-block}.prev.page-numbers::before{content:"\f053";font-family:'Font Awesome 5 Free';font-weight:900}.next.page-numbers::before{content:"\f054";font-family:'Font Awesome 5 Free';font-weight:900}#menu-top-menu-new{min-width:190px;padding-top:34px}#menu-item-24247{float:left}ul.breadcrumb li > span > span > span > a:first-child{display:none}.project_description .property-block-grid .inner-box .desc-text{min-height:60px}.breadcrumb span,.breadcrumb span a,.breadcrumb span.current-item{font-size:12px;color:#fff;font-family:'Roboto Condensed',sans-serif}.form-element-field13 .btn.btn__colored span{letter-spacing:0!important}.formcraft-css .fc-form.fc-form-7 .form-element .field-cover .button{text-shadow:none!important}.form-element .submit-cover .submit-button .text{text-shadow:none!important;text-shadow:none!important}.form-cover{padding-bottom:20px}.btn__colored span.text{letter-spacing:0!important}
.breadcrumb span a {
	text-decoration:underline;
}
.text { letter-spacing: 0px!important; }

.fancy_calculate_form .fc-form-1 { background: none!important }

.fancy_calculate_form .main-label span  { color: #fff!important }

.news_item_404 { background: url('images/404.jpg') top center no-repeat; min-height: 600px; }

.news_item_404 h1{ color: #006322 }

#post-24155 { padding-top: 100px; }

#post-24155 a { color: #006322; text-decoration: underline; }

@media screen and (min-width: 769px) {
#form__calc_house { width: 500px; margin: 10px;}
}
.banner-2 {
	top:25%;
  width: 100%;
  margin: 0 auto;
	height:75%;
  max-width: 1200px;
  max-height: 900px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
}
.banner-2 img {
  width: 100% !important;
  height: 100%;
}
.banner-2__block-1 {
  width: 33%;
  height: 50%;
  padding-bottom: 36px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 400px;
}
.banner-2__block-2 {
  width: 66%;
  height: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 800px;
}
.banner-2__block-3 {
  width: 33%;
  height: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 400px;
}
.banner-2__block-4 {
  width: 33%;
  height: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 400px;
}
.banner-2__block-5 {
	position:relative;
  width: 33%;
  height: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 400px;
}
.banner-2__block-6 {
	text-transform:unset;
	cursor:pointer;
	margin:0;
	padding:0;
  position: absolute;
  bottom: 50%;
  background-color: red;
  font-family: 'Roboto Slab', serif;
  width: 99%;
  font-size: 30px;
  color: #FFFFFF;
  line-height:normal;
  text-align: center;
  line-height: normal;
}
.banner-2__block-1,
.banner-2__block-2,
.banner-2__block-3,
.banner-2__block-4,
.banner-2__block-5,
.banner-2__block-6 {
  display: none;
}
.banner-2__block-5--link{
    font-family: 'Roboto Slab', serif;
	position:absolute;
	width: 100%;
    position: absolute;
    bottom: 0;

}
.banner-2__block-5--link::after{
	content:"";
	z-index:2;
	position:absolute;
	left:50%;
	top:50%;
	display:block;
	width:16px;
	height:16px;
	background-image:url('https://servusbud.od.ua/wp-content/uploads/2019/04/Mano_cursor.svg.png');
	background-size:contain;
	background-repeat:no-repeat
	
	
}
@media only screen and (max-width: 991px){ .banner-2__block-5--link{
	font-size: 12px;
	margin:0;
}
}

.od-servus_odessa_slide_custom-active .animated {
  display: unset;
}

i[data-animation="tada"]{
    animation: tada .7s ease infinite;
}
.map__nikolaev{
    margin-top: 50px;
}


@media screen and (max-width: 769px) {
    .table--zoom{
        zoom: 0.5;
    }
}

.question-sticky{
    display: none;
    z-index: 200;
    color: #000;
    font-weight: 700;
    position: fixed;
    bottom: 275px;
    right: -23px;
    padding: 10px 20px;
    transform: rotate(-90deg);
    background-color: #ffe226;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
}

.proektu-button__link{
     float: left;
     margin-top: 0;
     font-size: 30px;
     width: 100%;
 }
.proektu-button__text{
    text-transform: uppercase;
    font-size: 25px;
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 700;
    line-height: 37px;
}

#fancybox-content #form__question {
    padding: 10px;
}

@media screen and (min-width: 769px) {
    #form__question {
        max-width: 420px;
    }
}

.crp_related ul{
     display: flex;
     justify-content: space-between;

 }
.crp_related li{
    list-style-type: none !important;
    line-height: 21px;
    vertical-align: bottom;
    box-shadow: 0 1px 2px rgba(0,0,0,.4);
    border-radius: 7px;

}

.crp_related a {
    width: 150px;
    height: 150px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.crp_related .crp_title {
    width: 100%;
    color: #fff !important;
    position: absolute;
    display: block;
    bottom: 0;
    padding: 3px;
    font-size: .9em;
    text-shadow: 0.1em 0.1em 0.2em #000;
    background-color: rgba(0,0,0,.5);
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.crp_related--wrap{
    height: min-content;
    align-self: center;
}

.crp_related--hide{
    display: none;
}

.crp_related--wrap a{
    width: auto;
    height: auto;
    font-weight: 700;
}

@media (max-width: 767px) {
    .crp_related--hide{
        display: unset;
    }

    .crp_related--wrap{
        display: none;
    }

    .question-sticky,
    .page-id-3881 #bingc-phone-button,
    .page-id-3881 #go_up{
        opacity: 0.5;

    }
}

.banner-3 {
     top:25%;
     width: 100%;
     margin: 0 auto;
     height:75%;
     position: relative;
 }

.banner-3 img{
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 991px) {
    .banner-3 img{
        width: 100% !important;
        height: 100%;
        object-fit: contain;
    }
}
.banner-3__block-1{
    position: absolute;
    left:4%;
    top: 16%;
    width: 60%;
    height: 15%;
}

.banner-3__block-2{
    position: absolute;
    right:2%;
    top: 8%;
    width: 22%;
    height: 33%;
}

.banner-3__block-3{
    position: absolute;
    right:2%;
    bottom: 24%;
    width: 42%;
    height: 24%;
}

.banner-3__block-4{
    position: absolute;
    right:25%;
    bottom: 10%;
}
.banner-3__block-1,
.banner-3__block-2,
.banner-3__block-3,
.banner-3__block-4 {
    display: none;
}

.home-partners{
    padding-top: 30px;
    background: linear-gradient(-45deg,#f5f5f5 50%,#ffffff 50%);

}

#home-partners-slider .owl-controls{
    margin-top: 20px;

}
.home-partners__title{
    font-size: 22px;
    line-height: 35px!important;
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.home-partners__title--color{
    font-size: 29px;
    margin-top: 0px;
    margin-bottom: 40px;
    color: #2c7d21;
}
.home-partners__line{
    display: flex;
    justify-content: center;
    margin-bottom: 50px;

}
.home-partners__line--big{
    width: 230px;
    height: 3px;
    background-color:#b4b4b4;

}
.home-partners__line--color{
    margin: 0 20px;
    width: 50px;
    height: 3px;
    background-color:#389c28;

}
.home-partners__image {
    object-fit: contain;
    width: 100%;
    height: 100px;
}
.news-ribbon{
    position: relative;
}

.news-ribbon .ribbon{
    position: absolute;
    top: 20px;
    right: -10px;
    line-height: 24px;
    padding: 5px 10px;
    text-align: right;
    color: #fff;
    background: #fe0000;
    font-size: 10px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif;
    text-transform: uppercase;
    font-weight: 400;
}

.news-ribbon .ribbon::after{
    content: '';
    position: absolute;
    right: 0;
    top: 100%;
    border: 5px solid transparent;
    border-left: 5px solid #6b0000;
    border-top: 5px solid #6b0000;
}
.sticky {
    position: fixed;
    z-index: 101;
}
.stop {
    position: relative;
    z-index: 101;
}

#fancybox-left-ico{
    left: 20px !important;
}

#fancybox-right-ico {
    right: 20px !important;
	left:unset !important
}

.servus_section .callout__servus_box{
    text-align: center;
}
#item-24236 > a{
	animation: pulse 0.7s ease infinite;
}
#item-24236 > a:before{
	background-color: #fe0000 !important;
}

.banner-4 {
    top:25%;
    width: 100%;
    margin: 0 auto;
    height:75%;
    position: relative;
}

.banner-4 img{
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 991px) {
    .banner-4 img{
        width: 100% !important;
        height: 100%;
        object-fit: contain;
    }
}

.banner-4__block-1{
    display: none;
    position: absolute;
    right:4%;
    top: 8%;
    height: 52%;
}
.banner-4__block-2{
    display: none;
    position: absolute;
    right:24%;
    bottom: 8%;
    height: 23%;
}
.banner-4__block-2:hover{
	cursor: pointer;
}
@media screen and (max-width: 991px) {
    .banner-4__block-1{
        top: 18%;
        height: 40%;
    }
    .banner-4__block-2{
        height: 13%;
    }
	#quize-trigger img{
		width:100%;
	}
}

.banner-5 {
    top:25%;
    width: 100%;
    margin: 0 auto;
    height:75%;
    position: relative;
}
.banner-5__block-1{
    display: none;
    position: absolute;
    right: 0%;
    bottom: 4%;
    width: 54%;
    height: 90%;
}
.banner-5__block-2{
    left: 2%;
    display: none;
    position: absolute;
    bottom: 4%;
    width: 61%;
    height: 19%;
}
.banner-5__block-2:hover{
    cursor: pointer;
}
.od-servus_odessa_slide_custom .item .banner-5 img{
    width: 100%;
    height: 90%;
    object-fit: contain;
}

.last_news .hoverBorderWrapper img {
	object-fit:contain;
}

.banner-6{
	top: 5%;
    width: 100%;
    margin: 0 auto;
    height:75%;
    position: relative;
	
}
.banner {
    top:25%;
    width: 100%;
    margin: 0 auto;
    height:75%;
    position: relative;
}
.banner-6__block-1{
    display: none;
    position: absolute;
    left: 0%;
    top: 0%;
    /*width: 61%;*/
    height: 110%;
}
.banner-6__block-2{
    right: 10%;
    display: none;
    position: absolute;
    top: 10%;
	bottom: 20%;
    /*width: 61%;*/
    height: 110%;
}

.banner-6__block-3{
    right: 5%;
    display: none;
    position: absolute;
    top: 90%;
    /*width: 23%;*/
    height: 16%;
}

.banner-6 img,
.banner img{
    width: 100%;
    height: 100%;
}

.banner img{
        object-fit: contain;
}
@media screen and (max-width: 991px) {
    .banner-6 img,
    .banner img{
        width: 100% !important;
        height: 100%;
        object-fit: contain;
    }
}
@media screen and (min-width: 991px) {
.banner-7{
	left:10%
}
}
.banner-7__block-1{
	 z-index: 3;
    display: none;
    position: absolute;
    left: 13%;
    bottom: 0%;
    height: 95%;
}
.banner-7__block-2{
	z-index: 1;
   left: 35%;
	display: none;
    position: absolute;
    bottom: 2%;
    height: 79%;
}

.banner-7__block-3{
    z-index: 2;
	display: none;
    left: 33%;
    position: absolute;
    bottom: 0%;
    height: 18%;
}
@media screen and (max-width: 991px) {
    .banner-7__block-1{
    left: 5%;
    bottom: 0;
    width: 60%;
		height:auto
}
.banner-7__block-2{
  left: 21%;
    position: absolute;
    bottom: 23%;
    width: 81%;
	height:auto;
}

.banner-7__block-3{
        z-index: 1;
    left: 51%;
    position: absolute;
    bottom: 0;
    width: 50%;
	height:auto;
}
.banner-7__block-4{
     z-index: 3;
    display: none;
    position: absolute;
    left: 13%;
    bottom: 0%;
    height: 95%;
}
.banner-7__block-5{
    z-index: 1;
   left: 35%;
	display: none;
    position: absolute;
    bottom: 2%;
    height: 79%;
}
}
.servus_odessa_slide_custom .servus_odessa_slide_custom__item:first-child .od-slide-overlay  {
	background:none !important;
}